
#languages
{
  border: none;
}

.lang img
{
  border: 1px outset #ffffff;
  padding: 1px;
  margin: 1px;
  background-color: #ffffff;
}

.lang-selected img
{
  border: 1px inset #ffffff;
  padding: 1px;
  margin: 1px;
  background-color: #cccccc;
}
